Problem

Wenn Sie versuchen, VM-Berechtigungen einzurichten, ohne einen Unternehmensverbund einzurichten, wird möglicherweise eine Fehlermeldung ähnlich der folgenden angezeigt:

Unsupported vCenter version- Please upgrade the vCenter to 7.0.3d or select a vCenter 7.03.d or above to create VM

Wenn Ihre vCenter Server-Version 7.03.d oder höher ist, wird möglicherweise eine Fehlermeldung ähnlich der folgenden angezeigt:

Failed to authenticate user

Ursache

Dieses Problem tritt auf, wenn der Unternehmensverbund nicht für Ihre Domäne festgelegt ist.

Lösung

Stellen Sie sicher, dass das Active Directory (AD), das die vCenter Server-Rollen und Berechtigungen enthält, mit VMware Cloud Services verbunden ist. Weitere Informationen finden Sie im Handbuch Einrichten eines Unternehmensverbunds mit VMware Cloud Services.